    PROGRAM nag_lib_support_ex01

      ! Example Program Text for nag_lib_support
      ! NAG fl90, Release 4. NAG Copyright 2000.

      ! .. Use Statements ..
      USE nag_lib_support, ONLY : nag_lib_ident
      ! .. Implicit None Statement ..
      IMPLICIT NONE
      ! .. Executable Statements ..
      CALL nag_lib_ident

    END PROGRAM nag_lib_support_ex01
